<?php
include_once(_DIR_TO_CLASS."/c_page.php");
class c_page_cab_medical_organizations extends c_page
{
 public $h1='Справочник мед.организаций' ;
 //public $no_view_in_setting_right=1;

 function second_menu_config()
 {
     $this->second_menu['/cab/medical_organizations/']=array('title'=>'Мед.организации') ;
     //$this->second_menu['/cab/esmo_fr/partner/card/'._CUR_ID.'/clients/']=array('title'=>'Клиенты') ;
     //$this->second_menu['/cab/esmo_fr/partner/card/'._CUR_ID.'/db/']=array('title'=>'БД') ;
 }


 function block_main()
 { $this->page_title() ;
   $this->panel_report() ;
 }


 function panel_report()
 {

     include_once(_DIR_EXT.'/medical_organizations/report_med_orgs.php') ;
     $report_obj=new report_med_orgs() ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }


}



?>
